name = "Miniature Shader"
filename = "miniature-shader-2.18.7.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/UaS8ROxa/versions/c0BXHeqs/miniature-shader-2.18.7.zip"
hash-format = "sha512"
hash = "4c0e8ab1d4458284fa725856a3c841d9dacb0acdcba446b5a5ccf0fc0205a78a614c6e050a9d4f25069105ff9c90e257d525aed663cfe7ff1875b4de2da1578a"

[update]
[update.modrinth]
mod-id = "UaS8ROxa"
version = "c0BXHeqs"
